1 Reply Latest reply on Apr 7, 2011 4:01 PM by hem

    ePO 4.6 and Policies

      Where are the McAfee 8.8 policies that can be configured?

       

      I tried to import policies created in 4.5 but it gave an error